Página 2 de 5 PrimerPrimer 1234 ... ÚltimoÚltimo
Resultados 9 al 16 de 39

Tema: Imposible actualizar el 3gs

  1. #9
    Usuario Registrado Avatar de cesarivan1056
    Fecha de ingreso
    25 mar, 08
    Mensajes
    1,527
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Imposible actualizar el 3gs

    No, con que le pases el ireb y después el itunes con el host modificado, queda!

  2. #10
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Imposible actualizar el 3gs

    El hosts no tiene que estar modificado si estas actualizando/restaurando a 4.3.2... ese firm creeria que te sirve... es lo mismo para oldboot que newboot, la unica diferencia es a la hora de hacer el custom que a los oldboot se le pueden poner boot logos... nada mas, el resto es igual
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  3. #11
    Usuario Registrado Avatar de CHTV
    Fecha de ingreso
    11 mar, 10
    Mensajes
    50
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Imposible actualizar el 3gs

    emm este custom que me acabo de descargar pone una foto diciendo que si subo la baseband pierdo el gps, este custom me modifica la baseband???

  4. #12
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Imposible actualizar el 3gs

    En donde te aparece esa foto? pasa el link del custom que bajaste, no del post donde lo bajaste por favor...
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  5. #13
    Usuario Registrado Avatar de cesarivan1056
    Fecha de ingreso
    25 mar, 08
    Mensajes
    1,527
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Imposible actualizar el 3gs

    si el firm es custom y ya tiene la BB 06.15.00 si es necesario el host!, si no tiene cambiada la BB no hay problema!, que yo sepa..

  6. #14
    Usuario Registrado Avatar de CHTV
    Fecha de ingreso
    11 mar, 10
    Mensajes
    50
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Imposible actualizar el 3gs

    [Sólo los usuarios registrados pueden ver los enlaces. ]

    descargue este

    ---------- Mensaje escrito a las 20:39 ---------- El mensaje anterior fue a las 20:39 ----------

    ahora mismo tengo la basband 5 noseque

  7. #15
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Imposible actualizar el 3gs

    Cita Iniciado por cesarivan1056 Ver mensaje
    si el firm es custom y ya tiene la BB 06.15.00 si es necesario el host!, si no tiene cambiada la BB no hay problema!, que yo sepa..
    El baseband del iPad no tiene nada que ver con el hosts... el hosts es para restaurar y el baseband del iPad lo que no permite es cargar firms oficiales....

    ---------- Mensaje escrito a las 15:44 ---------- El mensaje anterior fue a las 15:40 ----------

    Cita Iniciado por CHTV Ver mensaje
    [Sólo los usuarios registrados pueden ver los enlaces. ]

    descargue este
    No, antes que nada, roguemos porque no te haya subido el baseband desde la del firm 4.0.1... cargale este firm: [Sólo los usuarios registrados pueden ver los enlaces. ]
    Si cuando restauras ves que el baseband es 5.14 o superior le subis el baseband al del iPad con redsn0w... pero si no subio vas a poder liberar tranquilamente...

    Porque te digo de probar primero con uno sin subir baseband? porque si le cargas de una ese que te descargaste y tu baseband era 5.13 o inferior, vas a haber perdido el GPS sin sentido. se entiende?
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  8. #16
    Usuario Registrado Avatar de CHTV
    Fecha de ingreso
    11 mar, 10
    Mensajes
    50
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Imposible actualizar el 3gs

    05.13.04 ,esta es la que tengo y el gps funciona, mañana lo pruebo, ojo!!!! mi iphone es new bootrom

Página 2 de 5 PrimerPrimer 1234 ... ÚltimoÚltimo

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •